SpriteLibrary

# Sprite
ChangeAnimation Method

Start a new animation index from scratch

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void ChangeAnimation(
    	int WhichAnimation,
    	int StartFrame = 0
    )

#### Parameters

WhichAnimation
  Type: System
  Int32
  The animation index you want to use
StartFrame (Optional)
  Type: System
  Int32
  The first frame you want to start the animation at.

See Also

#### Reference

Sprite Class
SpriteLibrary Namespace